#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: data-textual
version: 0.3.0.2
id: data-textual-0.3.0.2-6CzZkkcTRGb55dI0tKGJWn
key: data-textual-0.3.0.2-6CzZkkcTRGb55dI0tKGJWn
license: BSD3
copyright: 2013 Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
maintainer: Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
stability: experimental
homepage: https://github.com/mvv/data-textual
synopsis: Human-friendly textual representations.
description:
    This package provides an interface for converting between data and its
    (human-friendly) textual representation.
category: Data, Text
author: Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
exposed: True
indefinite: False
exposed-modules:
    Data.Textual Data.Textual.Fractional Data.Textual.Integral
abi: f158c4365ae08ac479bb969426ce93d1
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/data-textual-0.3.0.2
library-dirs: /usr/lib/ghc-8.2.1/site-local/data-textual-0.3.0.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/data-textual-0.3.0.2
hs-libraries: HSdata-textual-0.3.0.2-6CzZkkcTRGb55dI0tKGJWn
depends:
    base-4.10.0.0 bytestring-0.10.8.2
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz
    text-latin1-0.3-5FIdm6uGKM4Dz0GzVoap8R
    text-printer-0.5-6fSxrmPL2gP2RX9TJU3ozy
    parsers-0.12.7-C34JrySfMrGGlqNn6MwWT6
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=9217a19661a41b462c62d1a4bdf2e9b1
             text-latin1-0.3-5FIdm6uGKM4Dz0GzVoap8R=c0c22d5ab2b5001e5002a063116f8985
             text-printer-0.5-6fSxrmPL2gP2RX9TJU3ozy=91dd96314564a7ec3c3c72ccb79f3786
             parsers-0.12.7-C34JrySfMrGGlqNn6MwWT6=5894262ca91e12f00de55698d364b24c
haddock-interfaces: /usr/share/doc/haskell-data-textual/html/data-textual.haddock
haddock-html: /usr/share/doc/haskell-data-textual/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

